get
https://api.lumenpath.com/api/analytics/series//tag/////
Unique visitors on sensors with a tag
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Returns unique visits over all sensors that have the specified tag, grouped by bucket time interval between the start and end dates.
The example below retrieves data on sensors with tag Gas Station between the dates 2014-11-07'T'01:00:00.00'Z' and 2014-11-10'T'01:00:00.00'Z', grouped by the hour bucket.
curl --user "application_id:application_secret" https://api.lumenpath.com/api/analytics/series/<application_id>/tag/Gas%20Station/hour/2014-11-07'T'01:00:00.00'Z'/2014-11-10'T'01:00:00.00'Z'/
Response
========
{"collection":[{"name":"Gas Station","data":[{"timestamp":1415322000000,"date_time":"2014-11-07T01:00:00.000Z","value":28.0},{"timestamp":1415325600000,"date_time":"2014-11-07T02:00:00.000Z","value":24.0},{"timestamp":1415329200000,"date_time":"2014-11-07T03:00:00.000Z","value":13.0},{"timestamp":1415332800000,"date_time":"2014-11-07T04:00:00.000Z","value":6.0},{"timestamp":1415336400000,"date_time":"2014-11-07T05:00:00.000Z","value":3.0},{"timestamp":1415340000000,"date_time":"2014-11-07T06:00:00.000Z","value":19.0},{"timestamp":1415343600000,"date_time":"2014-11-07T07:00:00.000Z","value":25.0},{"timestamp":1415347200000,"date_time":"2014-11-07T08:00:00.000Z","value":18.0},{"timestamp":1415350800000,"date_time":"2014-11-07T09:00:00.000Z","value":28.0},{"timestamp":1415354400000,"date_time":"2014-11-07T10:00:00.000Z","value":16.0},{"timestamp":1415358000000,"date_time":"2014-11-07T11:00:00.000Z","value":7.0},{"timestamp":1415361600000,"date_time":"2014-11-07T12:00:00.000Z","value":7.0},{"timestamp":1415365200000,"date_time":"2014-11-07T13:00:00.000Z","value":17.0},{"timestamp":1415368800000,"date_time":"2014-11-07T14:00:00.000Z","value":21.0},{"timestamp":1415372400000,"date_time":"2014-11-07T15:00:00.000Z","value":7.0},{"timestamp":1415376000000,"date_time":"2014-11-07T16:00:00.000Z","value":14.0},{"timestamp":1415379600000,"date_time":"2014-11-07T17:00:00.000Z","value":14.0},{"timestamp":1415383200000,"date_time":"2014-11-07T18:00:00.000Z","value":7.0},{"timestamp":1415386800000,"date_time":"2014-11-07T19:00:00.000Z","value":12.0},{"timestamp":1415390400000,"date_time":"2014-11-07T20:00:00.000Z","value":6.0},{"timestamp":1415394000000,"date_time":"2014-11-07T21:00:00.000Z","value":21.0},{"timestamp":1415397600000,"date_time":"2014-11-07T22:00:00.000Z","value":12.0},{"timestamp":1415401200000,"date_time":"2014-11-07T23:00:00.000Z","value":16.0},{"timestamp":1415404800000,"date_time":"2014-11-08T00:00:00.000Z","value":13.0}]}]}